@charset "UTF-8";



/* 共通
***************************************************************/
.main {
  padding-bottom: 120px;
}
.reMessage_titleBox {
  padding-top: 18px;
}
.reMessage_titleBox .reMessage_h1 {
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.2;
  color: #02426E;
}

@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .main {
    padding-bottom: 100px;
  }
  .reMessage_titleBox {
    padding-left: 20px;
    padding-right: 20px;
  }
  .reMessage_titleBox .reMessage_h1 {
    font-size: 28px;
  }
}
@media all and (max-width:370px) {
}


/* reMessage
***************************************************************/

.reMessage{
	position: relative;
	padding-top: 50px;
}
.reMessage--ttl01 {
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0;
    color: #02426E;
    border-bottom: 5px solid #E0E0E0;
    padding: 0 5px;
    margin-bottom: 40px;
}
.reMessage__box1 {
    height: 450px;
    background-image: url(../img/recruit/message/img01.jpg);
    background-position: center bottom 30%;
    background-repeat: no-repeat;
    background-size: 130%;
    position: relative;
}
.reMessage__box--txt1{
	font-size: 28px;
    font-weight: 400;
    line-height: 1.4;
    margin-top: 30px;
    /*color: #fff;*/
    /*position: absolute;*/
    /*bottom: 90px;
    right: 40px;*/
}
.reMessage__box--txt2{
  font-size: 17px;
    font-weight: 500;
    /*color: #fff;*/
    /*position: absolute;*/
    /*bottom: 40px;
    right: 40px;*/
    text-align: right;
    margin-top: 20px;
}
.reMessage__box--txt2 span{
  font-size: 28px;
    font-weight: 500;
    margin-top: 20px;
}
.reMessage--txt1{
	/*font-size: 15px;*/
    font-size: 17px;
    font-weight: 500;
    line-height: 2;
    text-align: justify;
    margin-top: 25px;
}
.reMessage__box2{
	display: flex;
}
.reMessage--img{
	display: block;
	width: 400px;
	flex-shrink: 0;
}
.reMessage--txt2{
	font-size: 15px;
    font-weight: 500;
    line-height: 2;
    text-align: justify;
    margin-left: 40px;
}

.w_link6{
	margin-top: 120px;
}

@media all and (min-width: 600px) {


}
@media all and (max-width: 599px) {
	.reMessage{
		padding-top: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.reMessage--ttl01{
	    padding-bottom: 2px;
	    border-bottom: 4px solid #e0e0e0;
	    font-size: 18px;
	    line-height: 1.4;
	    margin-bottom: 20px;
	}

  .reMessage__box1 {
      height: 0;
      background-position: center bottom 30%;
      background-size: 145%;
      padding-top: 62%;
  }
	.reMessage__box--txt1{
		font-size: 20px;
    margin-top: 25px;
	    /*bottom: 50px;
	    right: 20px;*/
	}
  .reMessage__box--txt2{
    font-size: 16px;
      /*bottom: 20px;
      right: 20px;*/
  }
  .reMessage__box--txt2 span{
    font-size: 22px;
      /*bottom: 20px;
      right: 20px;*/
  }
	.reMessage--txt1{
		font-size: 15px;
	    margin-top: 15px;
	}
	.reMessage__box2{
		display: block;
	}
	.reMessage--img{
		width: 100%;
	}
	.reMessage--txt2{
		font-size: 15px;
	    margin-left: 0;
	    margin-top: 20px;
	}

	.w_link6{
		margin-top: 50px;
	}


}
@media all and (max-width: 370px) {
}


/* interviewBtm
***************************************************************/
.interviewBtmLink1 {
  margin-left: auto;
  margin-right: auto;
}
.interviewBtm {
  width: 100%;
  margin: 50px auto 0;
  display: flex;
}
.intBtm_dl1 {
  width: 50%;
  padding: 35px 0 50px;
  background-color: #ECF1F4;
}
.intBtm_dl1.type2 {
  background-color: #D0E0EB;
}
.intBtm_dl1 .dt1 {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.04em;
  color: #02426E;
  margin-bottom: 25px;
}
.intBtm_dl1 .dd_text {
  font-size: 15px;
  text-align: center;
  color: #02426E;
  margin-top: 30px;
}
.intBtm_dl1 .link1 {
  width: 330px;
  margin: 0 auto;
}
.intBtm_dl1 .link1 + .link1 {
  margin-top: 20px;
}
.intBtm_dl1 .link1 .blank {
  position: relative;
  padding-right: 22px;
}
.intBtm_dl1 .link1 .blank::after {
  content: "";
  width: 14px;
  height: 14px;
  background-image: url(../img/common/ico_blank3.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transition: background 0.3s ease;
}
.intBtm_dl1 a.link1:hover .blank::after {
  background-image: url(../img/common/ico_blank2.svg);
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .interviewBtmLink1 {
    width: 280px;
    line-height: 1.4;
  }
  .interviewBtm {
    margin-top: 40px;
    display: block;
  }
  .intBtm_dl1 {
    width: 100%;
    padding: 26px 20px 36px;
  }
  .intBtm_dl1 .dt1 {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .intBtm_dl1 .link1 {
    width: 280px;
  }
  .intBtm_dl1 .link1 + .link1 {
    margin-top: 15px;
  }
}
@media all and (max-width:370px) {
}
